@media (min-width:1200px){.container{width:1050px}}

#mainwrapper {
	background-color:#FFF;
}

#blackwrapper {
	background-color:#000;
}

.row{
	margin-top:5px;
	}

.row_menu{
	margin: 5px 20px 5px 85px;
	}

.row_main{
	margin: 5px 10px 0 10px;
	}
		
.nav-tabs>li>a {
  background-color: #FFF;
  border-color: #dfd7ca;
  color: #F00;
  text-decoration: none;
		}

.nav-tabs {
	border-bottom: 0;
}

/*  black menu      */

.nav-tabs-black>li>a {
  background-color:#000;
  border-color:#FF0000;
  color: #FF0000;
  text-decoration: none;
}

.nav-tabs-black {
	border-bottom: 0;
}

a{
  text-decoration: underline;
		color: #9c9593;
}

a:active 
   { 
   color: #9c9593;          
   } 
a:hover 
   {
   color:#9c9593;
   }

.link-list{
	padding:10px 0 5px 10px;
}

.link-list>li{
	padding:10px 0 5px 0;
}
			
			
h1,
h2,
h3,
h4,
h5,
h6 {
	   margin-top:15px;
	  	color:  #999999;
    font-weight: 700;
}

.jumbotron{
padding:20px;
margin-bottom:20px;
color:#FFF;
background-color:#999999;
}

.jumbotron p{
font-size:16px;
font-weight:200;
margin-bottom:0;
}

.btn-dark {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
}

@media screen and (min-width:768px){
.container .jumbotron{padding-left:10px;padding-right:20px}
}

.greytext{
			font-family:inherit;
   font-size: inherit; 
			color: #5b5452;
		}
		
.greytext a{
  text-decoration: underline;
		}
		
.greytextbold{
			font-family:inherit;
   font-size: inherit; 
			color: #5b5452;
			font-weight: bold;
		}

.greytextsmall{
			font-family:inherit;
   font-size: inherit; 
   font-size: 85%; 
			color: #5b5452;
		}
		
.greytextsmall a{
  text-decoration: underline;
		}
		
.whitetext{
   font-family:inherit;
   font-size: inherit; 
   color: #ffffff;
		}
		
.whitetext a{
  text-decoration: underline;
		}

		
.whitetextsmall{
			font-family:inherit;
   font-size: inherit; 
   font-size: 85%; 
			color: #ffffff;
		}
		
.whitetextsmall a{
  text-decoration: underline;
		}
		
.redtext{
			font-family:inherit;
   font-size: inherit; 
			font-weight: bold; 
			color: red;
		}
		
.blacktext{
			font-family:inherit;
   font-size: inherit; 
			color: #0000;
		}

.blacktext14{
			font-family:inherit;
   font-size:14px;
			color: #000;
		}
		
.blacktext18{
			font-family:inherit;
   font-size:18px;
			color: #000;
		}
		
						/*   home menu navigation */
						
						.homemenutext{
										color: #e71e26;
										font-size: 20px;
										font-family: "Century Gothic", Arial, Helvetica, sans-serif;
										font-weight: normal;
							}
							
							.homemenutext a{
							color: #ff0000;
											text-decoration:none;
							}
							
							.homemenutext a:hover{
							   color:#ffffff;
									text-decoration: none;
									}
									
#homecol1 ul, #homecol3 ul{
 list-style: none;
}

#homecol ul li{
   display: block;
			margin: 5px 0;
}
						
.whiteseperator {
	border-top:#ffffff solid 1px;
	padding-top:5px;
	height:1px;
	width:100%;
}

.blackseperator {
	border-top:#000000 solid 1px;
	height:1px;
	width:100%;
}

.redseperator{
 border-top:#ff0000 solid 1px;
	padding-top:5px;
	height:1px;
	width:100%;
}

.grayseperator{
 border-top:#9c9593 dashed 1px;
	margin-top:5px;
	margin-bottom:20px;
	height:1px;
	width:100%;
}

.graylightseperator{
 border-top:#e8e7e7 dotted 1px;
	margin-top:5px;
	height:1px;
	width:100%;
}

.pusher10{
   margin-top: 10px;
}
.pusher20{
   margin-top: 20px;
}

.pusher40{
   margin-top: 40px;
}

.pusher60{
   margin-top: 60px;
}

.pusher200{
   margin-top: 200px;
}

.rotateimg90 {
  -webkit-transform:rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.rotateimg270 {
  -webkit-transform:rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
			
.lineseperator {
	border-top:1px solid #000;
	padding:10px 0 0 0;
	height:1px;
	width:100%;
}

#watermark {
  height: 300px;
  width: 200px;
  position: relative;
  overflow: hidden;
}
#watermark img {
  max-width: 100%;
}
#watermark p {
  position: absolute;
  padding: 120px 0 0 0; /* Some padding */
  top: 0;
  left: 0;
  color: #e8e7e7;
  font-size: 36px;
  pointer-events: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
}

.avoid-clicks {
  pointer-events: none;
}

					/* ----------------- table style used on shopping pages -------------------------- */
.margin-5 {
			margin: 5px;
						}
					
					.tablecenter{
					 margin: 0 auto;
						}
					
						.tablegrayborder{
								border: 1px solid #CCCCCC;
						}
						
								
						.tablegrayborder .tdcell{
								border: 1px solid #CCCCCC;
								padding-left:5px;
						}
						
						.tablelightgray{
						border: 1px solid #e8e7e7;						  
						}
						
						.tablelightgray .trrow{
						   background-color: #e8e7e7;
									margin: 5px;
						}
						
						.tablelightgray .tdbottomrightborder{
						   border-bottom:1px solid #e8e7e7;
									border-right: 1px solid #e8e7e7;
									padding: 5px;
						}
						.tablelightgray .tdbottomborder{
						 border-bottom:1px solid #e8e7e7;
																padding: 5px;
						}
						
						.tablelightgray .tdcolumn{
						   padding: 5px;
						}
						
						/* ------------------------------- */
